CALIBRE-CUSTOMIZE(1)

NAME
calibre-customize - calibre-customize

    calibre-customize opties

Pas calibre aan door externe plug-ins te laden.

Als u aan calibre-customize parameters met spaties mee wilt geven, moet u deze met aanhalingstekens omsluiten. Bv.: "/some path/with spaces"

[OPTIES]

--add-plugin, -a
    Voeg een plug-in toe door het pad op te geven naar z'n ZIPbestand.

--build-plugin, -b
    Voor plug-in ontwikkelaars: Pad naar de map waar u de plug-in ontwikkelt. Dit commando zal de plug-in automatisch zippen en updaten in calibre.

--customize-plugin
    Customize plugin. Specify name of plugin and customization string separated by a comma. The customization string is the same as you would enter when customizing the plugin in the main calibre GUI.

--disable-plugin
    Deactiveer de genoemde plug-in

--enable-plugin
    Activeer de genoemde plug-in

--help, -h
    toon dit helpbericht en stop

--list-plugins, -l
    Toon alle geïnstalleerde plug-ins

--remove-plugin, -r
    Verwijder een aangepaste plug-in op naam. Heeft geen effect op standaard plug-ins

--version
    toon programmaversie en stop

AUTHOR
Kovid Goyal

COPYRIGHT
Kovid Goyal